Mi nueva montruo-tarjeta grafica AGP.

Hoy he instalado ya de una vez la tarjeta que me compré el Lunes. Antes disfrutaba de una ATI Radeon X800GTO, pero resulto ser una pifiada de compra por culpa de no soportar Shader Model 3. Algo de lo que los juegos de PS3 y Xbox360 tiran mucho, y que sus conversiones a PC también utilizan. Así que gracias a ello no he podido disfrutar de ningún titulo decente desde hace algo mas de un año. El Bioshock empezó la larga lista de títulos incompatibles con mi gráfica. Así que después de un tiempo, puedo disfrutar de una enorme ATI Radeon HD3850.

grafica-hd3850-2

La marca del bichejo, es Sapphire, una de las mas reputadas montadoras de chips de ATI, y aunque me hubiera gustado saber la marca de la memoria, está totalmente tapada por el disipador, así que me quedo con las ganas. De todas formas, es GDDR3 a 800Mhz con el núcleo a 670Mhz y con soporte para DirectX 10 y Shader Modeler 4.1. Cosa que me satisface completamente.

No es precisamente la tarjeta gráfica mas avanzada del mercado, pero si que es lo mejor que he encontrado para el antiguo puerto AGP del que todavía tengo que tirar. Sin embargo, es mas que suficiente para jugar medianamente bien a la mayoría de juegos que van saliendo al mercado, teniendo en cuanta que no soy precisamente un hardcore-gamer. Así que, con el beneplácito del Sr. Bola, la he instalado en mi PC:

grafica-hd3850-1

El Bola la ha olisqueado bien, ha visto que todo era correcto y ha dado el visto bueno para que la instalara en el ordenador. Asegurándome, eso si, de que la fuente de 480W era suficiente para alimentar al bicho (a la tarjeta, no al conejo) y cuando digo que la tarjeta es enorme, me refiero a que casi no deja espacio para el conector de los cables del lector de DVD y viene justa para las bahías de memoria Ram.

Pero, eso si, ahora ya estoy tardando en conseguir el GTA4, los ultimos Call of Duty y tengo el Left4Dead actualizandose para poder jugar a maxima resolucion!

Error en Ubuntu «The Composite extension is not available»

ubuntu-logo.PNGHoy me he puesto a trabajar con mi Ubuntu 7.10, a la que aún estoy moldeando. Y he decidido activar algunas de las opciones gráficas que nos propone para hacer mas animado nuestro escritorio. Esto se encuentra en el menú: Sistema/Preferencias/Apariencia y en la pestaña Efectos Visuales, lógicamente.

Se nos presentan 3 opciones,Ninguno, Normal y Extra, cada cual con mas chorradas visuales. Como a mi no me gusta abusar, he intentado activar la segunda opción, Normal. Pero me ha saltado el error «The composite extension is not available». La verdad es que me ha jodido un poco. Pero gracias a dios, tan solo era cosa de instalar un pequeño archivo/paquete. Con el comando:

sudo aptitude install xserver-xgl

Con este comando y un simple reinicio, este error ya no saldrá, y podremos activar las chorradas gráficas de nuestro Ubuntu. Por cierto, mi tarjeta gráfica es una ATI X800 GTO.

La solución, la encontré en MundoGeek: Solución al Error